/*@import url('http://fonts.googleapis.com/css?family=Roboto+Slab|Open+Sans');*/

body {
  /*padding-top: 45px;*/
  font-family: 'Open Sans',Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans',Arial, Helvetica, sans-serif;
}

/*Inicio de seccion de estilos para JQgrid*/

.ui-jqgrid tr.jqgrow td {
    cursor: pointer;
    height : auto;
    width : auto;
    font-size:14px;
    white-space: normal !important;
}
.ui-jqgrid .altRow td {
    cursor: pointer;
    height : auto;
    width : auto;
    font-size:14px;
    white-space: normal !important;
    background-color: #CFF;
}
/*Fin se seccion de estilos para Jqugrid*/
/*Inicio de seccion de estilos para timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }
/*Fin de seccion de estilos para timepicker */

.ui-jqgrid tr.jqgrow td a {
    color: #004E9F;
    text-decoration: underline;
}

.ui-jqgrid-light-blue {
    background-color: #36A9E1;
    font-weight: bold;
    width: 100%;
}

.ui-jqgrid-dark-blue {
    background-color: #000080;
    color: #FFF;
    font-weight: bold;
    width: 100%;
}

.ui-jqgrid-dark-blue a {
    color: #FFF;
    text-decoration: underline;
}

.ui-jqgrid-dark-blue a:active, .ui-jqgrid-dark-blue a:link, .ui-jqgrid-dark-blue a:hover, .ui-jqgrid-dark-blue a:visited{
    color: #FFF;
    text-decoration: underline;
}

.ui-jqgrid-light-green {
    background-color: #00FF00;
    font-weight: bold;
    width: 100%;
}

.ui-jqgrid-light-orange {
    background-color: #FF8000;
    font-weight: bold;
    width: 100%;
}

.ui-jqgrid-dark-red {
    background-color: #FF0000;
	color: #FFF;
    font-weight: bold;
    width: 100%;
}

.ui-jqgrid-dark-red a {
    color: #FFF;
    text-decoration: underline;
}

.ui-jqgrid-dark-red a:active, .ui-jqgrid-dark-red a:link, .ui-jqgrid-dark-red a:hover, .ui-jqgrid-dark-red a:visited{
    color: #FFF;
    text-decoration: underline;
}

.ui-jqgrid-light-yellow {
    background-color: #FFFF00;
    font-weight: bold;
    width: 100%;
}

.ui-jqgrid-light-green {
    background-color: #C7D64F;
    font-weight: bold;
    width: 100%;
}

.ui-jqgrid-dark-green {
    background-color: #58A333;
    font-weight: bold;
    width: 100%;
}

/*Estilo para el boton para ir arriba de la pagina*/
.scrollup {
    background: url('../images/icon_top.png') no-repeat;
	bottom: 50px;
	display: none;
    height: 40px;
    opacity: 0.5;
    position: fixed;
    right: 1%;
    text-indent:-9999px;
	width: 40px;
	z-index: 2;
}

.centergrid .ui-jqgrid {
    margin-left: auto;
    margin-right: auto;
}


a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover,
a:active {
  outline: 0;
}

.btn-link {
  color: rgb(182,1,76);
}
.btn-link:active, .btn-link:focus, .btn-link:hover {
  color: rgb(120,20,79);
}
.page-admin{
	padding-bottom:20px;
  margin:70px 0 20px;
  border-bottom:1px solid #eee
}
.container {
  /*background: #aaa;*/
}

#dane-logo {
  padding: 15px 0px 0px 15px;
	height: 130px;
}

#fecha {
  border-top: solid 5px rgb(182,1,76);
  padding: 10px 0px 10px;
  font-size: small;
}

#idioma {
  text-align: right;
}

.navbar-default .btn-link {
  color: rgb(182,1,76);
}

.navbar-default .btn-link:active, .btn-link:focus, .btn-link:hover {
  color: rgb(120,20,79);
}

#search {
  margin-top: 10px;
}

.form-control:focus {
  border-color: rgb(182,1,76);
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(182,1,76,.6);
  /* box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(182,1,76,.6); */
}

.glyphicon {
    top: 0px;
}

#redes {
  border-top: solid 5px rgb(182,1,76);
  padding-top: 30px;
}

.topview2 #redes {
  border-top: solid 5px rgb(182,1,76);
  padding-top: 3px;
}

#icon-net {
  margin: 10px 5px 10px;
  float: right;
  width: 30px;
  height: 30px;
}
.pdf {
  background: url("../img/pdf.png") no-repeat;
}
.ml {
  background: url("../img/mail.png") no-repeat;
}
.tw {
  background: url("../img/twitter.png") no-repeat;
}
.fb {
  background: url("../img/facebook.png") no-repeat;
}
.yt {
  background: url("../img/youtube.png") no-repeat;
}
.ml:active, .ml:hover, .ml:focus {
  background: url("../img/mail_hv.png") no-repeat;
}
.tw:active, .tw:hover, .tw:focus {
  background: url("../img/twitter_hv.png") no-repeat;
}
.fb:active, .fb:hover, .fb:focus {
  background: url("../img/facebook_hv.png") no-repeat;
}
.yt:active, .yt:hover, .yt:focus {
  background: url("../img/youtube_hv.png") no-repeat;
}


/* ___________ Colorbar ____________________ */

#colorbar {
  position: relative;
  height: 15px;
  background-color: #E2007A;
}
#color_container {
  height: 15px;
  left: 50px;
  /*top: -10px;*/
}
#color1 {
  width: 30%;
  /*margin-top: 10px;*/
  height: 15px ;
  background-color: #f5bc00;
  float: left;
}
#color2 {
  width: 24%;
  /*margin-top: 10px;*/
  height: 15px ;
  background-color: #e87c28;
  float: left;
}
#color3 {
  width: 18%;
  height: 15px ;
  background-color: #C7D64F;
  float: left;
}
#color4 {
  width: 13%;
  /*margin-top: 10px;*/
  height: 15px;
  background-color: #58a333;
  float: left;
}
#color5 {
  width: 10%;
  /*margin-top: 10px;*/
  height: 15px ;
  background-color: #36a9e1;
  float: left;
}
#color6 {
  width: 5%;
  height: 15px ;
  background-color: #0080b5;
  float: left;
}

#menu {
  /*top: -20px;*/
  position: relative;
  height: 60px;
  padding-top: 10px;
  background: #f1f1f1;
}

.col-md-2 {
}

.p {
  text-align: center;
  padding-top: 120px;
}

.p a {
  text-decoration: underline;
  color: blue;
}

#inicio {
  height: 871px;
  background: rgb(236,236,236);
}

/*container-gel*/

#links .panel {
  margin-bottom: 0px;
}
#links {
  font-size: x-small;
}

#links a {
  color: rgb(155,155,155);
}

#logo_gel {
  padding-top: 60px;
}

#links #button {
  width: 8px;
  height: 8px;
  margin-top: 3px;
  margin-right: 5px;
  float: left;
}

.presidencia{
  background:rgb(197,32,44);
}
.vicepresidencia{
  background:rgb(197,32,44);
}
.mintic{
  background:rgb(122,75,158);
}
.mincultura{
  background:rgb(137,58,150);
}
.colciencias{
  background:rgb(128,64,152);
}
.minrelaciones{
  background:rgb(70,63,153);
}
.mintrabajo{
  background:rgb(29,77,161);
}
.minjusticia{
  background:rgb(27,76,160);
}
.mindefensa{
  background:rgb(12,128,196);
}
.mintransporte{
  background:rgb(205,115,43);
}
.minsalud{
  background:rgb(0,172,203);
}
.coldeportes{
  background:rgb(55,189,179);
}
.mininterior{
  background:rgb(122,75,158);
}
.mincomercio{
  background:rgb(70,154,71);
}
.minagricultura{
  background:rgb(105,186,81);
}
.minambiente{
  background:rgb(150,204,118);
}
.minminas{
  background:rgb(204,187,0);
}
.minhacienda{
  background:rgb(134,33,25);
}
.mineducacion{
  background:rgb(111,18,0);
}
.minvivienda{
  background:rgb(164,24,77);
}
.dps{
  background:rgb(5,148,211);
}
.dafp{
  background:rgb(175,112,41);
}
.dnp{
  background:rgb(149,130,48);
}
.dni{
  background:rgb(207,171,122);
}
.dane_link{
  background:rgb(182,1,76);
}

#services_menu {
  float: right;
}

#services_menu .list-unstyled, footer .list-unstyled {
  list-style-type: square;
  padding-left: 20px;
}

/** label para mostrar datos **/
.label-control {
 	 	/*display: block;*/
  		width: 100%;
  		height: 34px;
  		padding: 6px 12px;
  		font-size: 14px;
  		font-weight: normal;
  		color: #555;
  		background-color: #fff;
  		background-image: none;
  		border-radius: 4px;
	}



/*footer*/

footer {
  background: rgb(66,66,66);
  color: rgb(255,255,255);
  font-size: x-small;
  padding-bottom: 10px;
}

footer h5 {
  margin-top: 20px;
  margin-bottom: 20px;
}

#contact_icon {
  margin-top: 8px;
}

footer .list-inline {
  padding-top: 10px;
}

footer .list-unstyled {
  list-style-type: square;
  padding-left: 20px;
  line-height: 2;
}

footer a {
  color: rgb(255,255,255);
}

footer a:active, a:focus, a:hover {
  color: rgb(180,180,180);
}

#geoportal_map {
  margin-top: 10px;
  background: rgb(182,1,76);
  width: 190px;
  height: 100px;
}

@media screen and (min-width: 768px) {
  #bar {
    left: 60px;
  }

  #fecha {
    font-size: x-small;
  }
  #links {
    font-size: xx-small;
    line-height: 1.5;
  }

  #logo_gel {
    padding-top: 10px;
  }

  #services_menu {
    float: right;
  }
}

@media screen and (max-width: 768px) {
  #dane-logo {
    width: 100%;
  }

  .input-group {
    top: -20px;
    margin-left: 10px;
  }

  #busqueda {
    top: 0px;
    left: -10px;
    margin-left: 0px;
  }

  #menu {
    top: 0px;
  }
}

@media only screen and (min-width : 1200px) {
  #bar {
    left: 0px;
  }
  #fecha {
    font-size: small;
  }
  #links {
    font-size: x-small;
  }
  #logo_gel {
    padding-top: 60px;
  }
}

img.infoCRM {
    cursor: pointer;
}

.nav-tabs li a:link{
    color: #fff;
    background-color: #000;
}

.nav-tabs li.active a:link{
    color: #000;
    background-color: #fff;
}

/*Estilo para el boton para ir arriba de la pagina*/
.scrollup {
    width: 40px;
    height: 40px;
    opacity: 0.5;
    position: fixed;
    bottom: 50px;
    right: 1%;
    display: none;
    text-indent:-9999px;
    background: url('../images/icon_top.png') no-repeat;
}

/* Estilo para mostrar la animacion cargando... */
.animationload {
    background: #ffffff;
    filter: alpha(opacity=80); /* For IE8 and earlier */
    height: 100%;
    opacity: 0.8;
    position: fixed;
    width: 100%;
    z-index: 99999;
}

#imageLoad {
    background: url('../images/load.gif') no-repeat;
    height: 50px;
    left: 50%;
    margin: -33px 0 0 -33px;
    position: absolute;
    top: 50%;
    width: 50px;

}

/*.ui-datepicker {
  z-index: 1050 !important;
}*/

.ui-datepicker-year, .ui-datepicker-month, .ui-state-default {
    color: #222222;
}

.ui-state-highlight {
    color: #8FBE3E;
}

.errorForm {
    color: #FF0000;
    margin-left: 10px;
}

div.scroll {
    border: 1px solid #CCCCCC;
    height: 356px;
    min-width: 542px;
    overflow: auto;
    padding: 2px;
}

td.text-wrap {
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
}

/*Estilos para modales personalizados */
.modal-w .modal-dialog {
  width: 90%;
}

